export declare function getCallbackAction(id: string, action: string): string;
export declare function callIframe(iframe: HTMLIFrameElement, action: string): Promise<{
    value: any;
    action: string;
}>;
